Bug 434471 - python-twisted-web failed massrebuild attempt for GCC 4.3
python-twisted-web failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-twisted-web (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Vander Stichele
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 11:27 EST by Jesse Keating
Modified: 2013-01-09 22:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-07 19:25:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 11:27:52 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=446521
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-03-05 00:06:40 EST
scratch build 493056

error: Installed (but unpackaged) file(s) found:
   /usr/lib64/python2.5/site-packages/Twisted_Web-0.7.0-py2.5.egg-info
Comment 2 Jesse Keating 2008-03-07 12:20:13 EST
Attempt at fixing the egg issue:
http://koji.fedoraproject.org/koji/taskinfo?taskID=501415

Note You need to log in before you can comment on or make changes to this bug.